.slider h1,
.slider h3,
.slider p	{
	display: inline-block;
	padding: 5px 10px;
	margin: 0 auto;
	background: rgba(0,0,0,0.7);
}

.blackbg	{
	padding: 10px 10px;
	background: rgba(0,0,0,0.7);	
}

.crss	{
	height: 1px;
	float: right;
	width: 1px;
	overflow: hidden;
}
.text-small	{
	font-size: .85em;
	line-height: 1.2em;
}

#fancy-header h1, #fancy-header h2	{
	background: none;
	color: #ffae00!important;
	padding: 5px;	
}

#main h1, #main h2, #main h3 {
	margin: 20px 0;
}

h2.entry-title	{
	font-size: 36px;
}